Subject: Re: bug#22287: 25.1.50; Sudden jumping point in buffer

From: David Engster <[email-masked]>
Date: Sun, 03 Jan 2016 12:26:37 +0100

Stefan-W. Hahn writes:
> - the point at the end of semanticdb-save-all-db-idle has changed!!

Thank you for investigating this so thoroughly. This is indeed some
weird behavior and I'm no longer sure this is the same bug as 15045. I
will try to reproduce this on my system.

-David